Bug 18131 - [meta-bug] inner class problems in java front-end
[meta-bug] inner class problems in java front-end
Status: RESOLVED FIXED
Product: gcc
Classification: Unclassified
Component: java
4.0.0
: P2 minor
: 4.3.0
Assigned To: Not yet assigned to anyone
: accepts-invalid, ice-on-invalid-code, ice-on-valid-code, meta-bug, rejects-valid
Depends on: 12788 2499 4105 4695 4811 8544 9369 9866 9884 12257 12459 15714 16677 17691 17747 18119 18130 18728 19470 19471 19629 19674 19707 19841 19870 20697 21045 21418 21844 23220 23230 23300 23620 24442 27812
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-24 21:48 UTC by Andrew Pinski
Modified: 2007-05-26 20:03 UTC (History)
2 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2006-01-18 00:31:15


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pinski 2004-10-24 21:48:38 UTC
 
Comment 1 Andrew Pinski 2007-05-26 20:03:30 UTC
Only one bug still exists but I don't know if that really still exist in 4.3.0 or not.  I am still going to close this as fixed for 4.3.0 as the majority of the bugs have been fixed.